@import url('https://fonts.googleapis.com/css2?family=Nunito+Sans:wght@400;500;600;700;800&display=swap');

/* .main-wrapper {
  margin: 0;
  padding: 0;
  overflow: hidden;
  flex-wrap: wrap;
  
} */

:root {
  --font-family: 'Nunito Sans', sans-serif;
  --primary-color: #4A58EC;
  --primary-text-color: #556476;
  /* --primary-border-color: #E8E9EB; */
  --primary-border-color: #d9d9d9;
  --primary-border-radius: 10px;
  --primary-btn-border-radius: 5px;
  --primary-background-color: #FFFFFF;
  --blue-shading: #E7E9FD;
  --red-shading: #FFE9E5;
  --green-shading: #E7F7F2;
  --orange-shading: #FFF1E4;
  --black-color: #172635;
  --red-color: #ED2227;
  --green-color: #00C500;
  --orange-color: #FF932F;
  --default-gap: 20px
}


a {
  text-decoration: none !important;
}

p,
h1,
h2,
h3,
h4,
h5,
h6,
span,
div,
button,
a {
  --font-family: 'Nunito Sans', sans-serif !important;
}

body {
  background-color: #F6F6F8 !important;
}

select,
.select2-container--default .select2-selection--single .select2-selection__arrow {
  appearance: none;
  /* Remove default arrow */
  -webkit-appearance: none;
  -moz-appearance: none;
  background-image: url('data:image/svg+xml;utf8,<svg width="10" height="5" viewBox="0 0 10 5" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M8.5 0.75L5 4.25L1.5 0.75" stroke="black" stroke-width="1.16667" stroke-linecap="round" stroke-linejoin="round"/></svg>');
  /* your custom arrow icon */
  background-repeat: no-repeat;
  background-position: right 10px center;
  /* place the icon on the right */
  background-size: 12px;
  padding-right: 30px;
  /* give space for the icon */
}

.select2-container--default .select2-selection--single .select2-selection__arrow b {
  display: none;
}

.select2-container--default .select2-selection--single .select2-selection__arrow {
  top: 9px !important;
}

.btn-primary {
  background-color: var(--primary-color) !important;
}

/* .page-container {
  margin-top: 20px;
} */
.full-height-page {
  display: flex;
  flex-direction: column;
  min-height: 100vh;
  padding: 0 !important;
}

.page-content-wrapper {
  display: flex;
  flex: 1;
}



.main-content {
  flex: 1;
  display: flex;
  flex-direction: column;
  padding: 0 !important;
  padding-top: var(--default-gap) !important;
  /* padding-left: 20px !important; */
  /* background-color: #f8f9fa; */

}

.main-scrollable {
  flex: 1;
  overflow-y: auto;
  padding: 20px !important;
}

@media (max-width: 767.98px) {
  .main-content {
    padding-left: 0 !important;
    width: 100vw;
  }
}

.action-bar {
  padding: 30px;
  border: 1px solid #E8E9EB;
  background-color: #FFFFFF;
  box-shadow: 0px -3px 42px 0px #0000000A;

}

.page-title-container {
  margin-bottom: 20px;
}

.page-title {
  font-family: var(--font-family);
  font-weight: 900;
  font-size: 24px;
  line-height: 100%;
  margin-bottom: 0 !important;
}

.breadcrumb {
  margin-bottom: var(--default-gap) !important;
}

.breadcrumb-item a {
  font-family: var(--font-family) !important;
  font-weight: 500 !important;
  font-size: 17px !important;
  color: var(--primary-text-color) !important;
  text-decoration: none !important;
}

.current-breadcrumb {
  font-family: var(--font-family) !important;
  font-weight: 600 !important;
  font-size: 17px !important;
  color: var(--black-color) !important;
  text-decoration: none !important;
}

.breadcrumb-item+.breadcrumb-item::before {
  float: left;
  padding-right: var(--bs-breadcrumb-item-padding-x);
  color: var(--bs-breadcrumb-divider-color);
  content: var(--bs-breadcrumb-divider, ">");
}

/* .card-container {
  max-width: 1200px;
} */



.lead-card {
  max-width: 300px;
}

/* @media screen and (min-width: 768px) and (max-width: 1px) {
  .leads-container {
    gap: 1rem !important;
  }
} */

.task-card {
  /* max-width: 236px; */
  border-radius: 10px;
  border: 1px solid var(--primary-border-color);
  box-shadow: 0px 0px 6px 0px rgba(0, 0, 0, 0.07);
  background-color: #fff;
  padding: 11px 9px;
  display: flex;
  flex-direction: column;
  margin-bottom: 20px;
}

.task-header {
  display: flex;
  width: 100%;
  align-items: stretch;
  gap: 20px;
  justify-content: space-between;
  font-family: var(--font-family);
  font-size: 10px;
  font-weight: 400;
}

.date-section {
  display: flex;
  margin: auto 0;
  align-items: center;
  gap: 3px;
  color: #556476;
  justify-content: center;
}

.calendar-icon {
  aspect-ratio: 1;
  object-fit: contain;
  object-position: center;
  /* width: 12px; */
  margin: auto 0;
  flex-shrink: 0;
}

/* Today has a blue border */
#calendar-days div.today {
  border: 2px solid var(--primary-color);
}

/* Selected day has blue background */
#calendar-days div.active {
  background-color: var(--primary-color);
  color: white;
}

/* If today is selected, apply both */
#calendar-days div.today.active {
  background-color: var(--primary-color);
  color: white;
  border: 2px solid white;
  /* optional: change border when selected */
}

.due-date {
  color: #556476;
  margin: auto 0;
}

.priority-badge {
  border-radius: 2px;
  padding: 3px 12px;
  gap: 2px;
  white-space: nowrap;
  font-family: var(--font-family);
  font-size: 12px;
  font-weight: 400;
}

.priority-badge.urgent {
  background-color: var(--red-shading);
  color: var(--red-color);
}

.priority-badge.high {
  color: var(--orange-color);
  background-color: #FFF1E4;
}

.priority-badge.medium {
  color: var(--primary-color);
  background-color: var(--blue-shading);
}

.priority-badge.low {
  color: var(--green-color);
  background-color: var(--green-shading);
}

.task-content {
  margin-top: 18px;
}

.task-title {
  color: #172635;
  font-family: var(--font-family);
  font-size: 13px;
  font-weight: 700;
  margin: 0;

}

.company-name {
  color: #556476;
  font-family: var(--font-family);
  font-size: 9px;
  font-weight: 600;
  margin: 5px 0 0 0;
}

.divider {
  border-color: rgba(232, 233, 235, 1);
  border-style: solid;
  border-width: 1px;
  background-color: #e8e9eb;
  margin-top: 11px;
  width: 100%;
  height: 2px;
}

.task-footer {
  display: flex;
  margin-top: 10px;
  width: 100%;
  align-items: stretch;
  gap: 20px;
  justify-content: space-between;
}

.assignee-info {
  display: flex;
  margin: auto 0;
  align-items: center;
  gap: 6px;
  font-family: var(--font-family);
  font-size: 10px;
  color: #556476;
  font-weight: 500;
  justify-content: start;
}

.avatar {
  aspect-ratio: 1;
  object-fit: contain;
  object-position: center;
  width: 20px;
  border-radius: 50%;
  margin: auto 0;
  flex-shrink: 0;
}

.assignee-name {
  color: #556476;
  margin: auto 0;
}

.action-buttons {
  display: flex;
  align-items: center;
  gap: 10px;
  justify-content: start;
}

.action-btn {
  background: none;
  border: none;
  padding: 0;
  cursor: pointer;
  display: flex;
  align-items: center;
  justify-content: center;
}

.action-icon {
  aspect-ratio: 1;
  object-fit: contain;
  object-position: center;
  margin: auto 0;
  flex-shrink: 0;
}

.favorite-btn .action-icon {
  width: 25px;
}

.more-btn .action-icon {
  width: 15px;
}

.action-btn:hover {
  opacity: 0.7;
}

.action-btn:focus {
  outline: 2px solid #556476;
  outline-offset: 2px;
  border-radius: 2px;
}

.form-control[type=file]:not(:disabled):not([readonly]) {
  cursor: pointer;
  padding: 14px !important;
}

.card-default {
  /* border: var(--primary-border-color); */
  border-radius: var(--primary-border-radius) !important;
  border: 1px solid var(--primary-border-color);
  width: 100%;
}

.notification-container {
  border-radius: 0;
  /* max-width: 236px; */
  font-family: var(--font-family);
  white-space: nowrap;
}

.leads-container {
  overflow-x: scroll;
  scroll-behavior: smooth;
}

.notification-card {
  border-radius: 10px;
  border: 1px solid var(--primary-border-color);
  background-color: #fff;
  display: flex;
  width: 100%;
  padding: 16px 12px;
  align-items: stretch;
  gap: 20px;
  justify-content: space-between;
  margin-top: 15px;
  margin-bottom: 20px;
}

.notification-content {
  display: flex;
  align-items: stretch;
  gap: 10px;
  justify-content: space-between;
}

.notification-label {
  color: #172635;
  font-size: 13px;
  font-weight: 700;
}

.notification-badge {
  /* color: #4a58ec; */
  align-self: start;
  border-radius: 5px;
  background-color: rgba(231, 233, 253, 1);
  padding: 2px;
  gap: 2px;
  font-size: 9px;
  font-weight: 600;
}

.notification-icon {
  aspect-ratio: 1;
  object-fit: contain;
  object-position: center;
  width: 16px;
  align-self: start;
  flex-shrink: 0;
}


.new .notification-badge {
  color: var(--primary-color);
  background-color: var(--blue-shading);
}


.review .notification-badge {
  color: var(--orange-color);
  background-color: var(--orange-shading);
}


.won .notification-badge {
  color: var(--green-color);
  background-color: var(--green-shading);
}


.lost .notification-badge {
  color: var(--red-color);
  background-color: var(--red-shading)
}


.import-leads-button {
  display: flex;
  height: 30px;
  padding: 13px 10px;
  justify-content: center;
  align-items: center;
  gap: 10px;
  border-radius: 5px;
  background-color: var(--primary-background-color);
  color: var(--black-color) !important;
  border: 1px solid #E8E9EB;
  cursor: pointer;
  transition: background-color 0.2s ease;
}

.white-btn-text {
  color: inherit !important;
}

.import-leads-button:hover,
.import-leads-button:active {
  background-color: var(--primary-border-color);
}



.create-btn {
  display: flex;
  height: 30px;
  padding: 13px 10px;
  justify-content: center;
  align-items: center;
  gap: 10px;
  border-radius: 5px;
  background-color: var(--primary-color);
  border: none;
  cursor: pointer;
  transition: background-color 0.2s ease;
}

.create-btn:hover {
  background-color: #3d4bd9;
}

.create-btn:active {
  background-color: #3d4bd9;
}


.lead-status-dropdown {
  padding: 0 !important;
}

#leadStatusSelect {
  color: black !important;
  /* default */
}

#leadStatusSelect.blue {
  color: #4A58EC !important;
}

#leadStatusSelect.orange {
  color: #FF932F !important;
}

#leadStatusSelect.green {
  color: #00C500 !important;
}

#leadStatusSelect.red {
  color: #ED2227 !important;
}

.lead-status-dropdown .form-select {
  background-color: inherit !important;
  border: none !important;
  padding: 5px 35px 5px 15px !important;
  margin: 0 !important;
  gap: 5px !important;
}

.lead-status-dropdown .form-select option {
  font-family: var(--font-family) !important;
  font-weight: 500 !important;
  font-size: 12px !important;
  color: var(--primary-text-color) !important;
  padding: 10px !important;
}

.dt-button {
  height: 30px !important;
  padding: 5px 10px !important;
  justify-content: center !important;
  align-items: center !important;
  border-radius: 5px !important;
  background-color: var(--primary-color) !important;
  border: none !important;
  cursor: pointer !important;
  transition: background-color 0.2s ease !important;
  font-family: var(--font-family) !important;
  font-weight: 400 !important;
  font-size: 12px !important;
  color: #fff !important;
  line-height: 1.5 !important;
  white-space: nowrap !important;
}

.import-icon {
  width: 15px;
  height: 15px;
  flex-shrink: 0;
}

.button-text {
  font-family: var(--font-family);
  font-weight: 400;
  font-size: 12px;
  color: #fff;
  line-height: 1.5;
  white-space: nowrap;
}

@media (max-width: 640px) {
  .import-leads-button {
    height: 40px;
    padding: 15px 12px;
  }

  .import-icon {
    width: 16px;
    height: 16px;
  }

  .button-text {
    font-size: 13px;
  }
}

.task-content a,
.assignee-info a {
  text-decoration: none;
}

.add-card-wrapper {
  border-radius: 0;
  /* max-width: 236px; */
  font-family: Nunito Sans, -apple-system, Roboto, Helvetica, sans-serif;
  font-size: 9px;
  color: #4a58ec;
  font-weight: 500;
}

.add-card-wrapper a {
  text-decoration: none;
  color: inherit;
  font-family: inherit;
  font-size: inherit;
  font-weight: inherit;
}

.add-card-container {
  border-radius: 10px;
  border: 1px dashed var(--Blue, #4a58ec);
  display: flex;
  width: 100%;
  padding: 7px 70px;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  background-color: #f4f7ff;
}

.add-card-button {
  display: flex;
  padding: 10px;
  align-items: center;
  gap: 4px;
  justify-content: center;
  background: none;
  border: none;
  cursor: pointer;
  font-family: inherit;
  font-size: inherit;
  color: inherit;
  font-weight: inherit;
}

.add-card-icon {
  aspect-ratio: 1;
  object-fit: contain;
  object-position: center;
  width: 16px;
  align-self: stretch;
  margin: auto 0;
  flex-shrink: 0;
}

.add-card-text {
  color: #4a58ec;
  align-self: stretch;
  margin: auto 0;
}

.tagselect span {
  width: inherit !important;
}

.form-control {
  font-family: var(--font-family);
  font-weight: 500 !important;
  font-size: 15px !important;
  line-height: 100%;
  color: var(--black-color) !important;
  height: 45px !important;
  border: 1px solid #E8E9EB !important;
  border-radius: 10px !important;
}

.icon-container {
  display: flex;
  align-items: center;
}

.form-select {
  font-family: var(--font-family);
  font-weight: 500 !important;
  font-size: 15px !important;
  line-height: 100%;
  color: var(--black-color) !important;
  height: 45px !important;
  border: 1px solid #E8E9EB !important;
}

.form-control:focus {
  border: 0.5px var(--primary-color) !important;
  box-shadow: 0 0 0 0.2rem rgba(74, 88, 236, 0.25) !important;
}

.form-control::placeholder {
  font-family: var(--font-family);
  font-weight: 500 !important;
  font-size: 15px !important;
  line-height: 100%;
  color: var(--black-color) !important;
}

.form-label {
  font-family: var(--font-family);
  font-weight: 500 !important;
  font-size: 15px !important;
  color: var(--primary-text-color) !important;
}


.clear-all-btn {
  background-color: #FFFFFF !important;
  font-family: var(--font-family) !important;
  font-weight: 400 !important;
  font-size: 14px !important;
  color: var(--red-color) !important;
  padding: 5px 20px !important;
  border: 1px solid #FFE9E5 !important;
  border-radius: var(--primary-btn-border-radius) !important;
}

.clear-all-btn:hover {
  background-color: #FFE9E5 !important;
  color: var(--red-color) !important;
  border: 1px solid #FFE9E5 !important;
}

.save-btn {
  font-family: var(--font-family) !important;
  font-weight: 400 !important;
  font-size: 14px !important;
  padding: 5px 20px !important;
  background-color: var(--primary-color) !important;
  color: #FFFFFF !important;
}

.cancel-btn {
  background-color: #FFFFFF !important;
  font-family: var(--font-family) !important;
  font-weight: 400 !important;
  font-size: 14px !important;
  padding: 5px 20px !important;
  border: 1px solid var(--primary-border-color) !important;
  color: var(--primary-text-color) !important;
}

.select2-container {
  display: inherit !important;
}

.select2-container--default .select2-selection--single {
  background-color: #fff;
  border: 1px solid #aaa;
  border-radius: 5px !important;
}

.select2-container .select2-selection--single {
  font-family: var(--font-family);
  font-weight: 500 !important;
  font-size: 15px !important;
  line-height: 100%;
  color: var(--black-color) !important;
  height: 45px !important;
  border: 1px solid #E8E9EB !important;
  border-radius: 10px !important;
  padding: .375rem .75rem !important;
}

.select2-container--default .select2-selection--single .select2-selection__arrow b {
  margin-top: 5px !important;
}

.select2-container--default .select2-selection--single .select2-selection__rendered {
  color: var(--black-color) !important;
  line-height: 2 !important;
}

.select2-container--default .select2-selection--single .select2-selection__clear {
  margin-top: 2px !important;
}





.select2-container--default .select2-selection--multiple {
  background-color: #fff;
  border: 1px solid #aaa;
  border-radius: 5px !important;
}

.select2-container .select2-selection--multiple {
  font-family: var(--font-family);
  font-weight: 500 !important;
  font-size: 15px !important;
  line-height: 100%;
  color: var(--black-color) !important;
  height: 45px !important;
  border: 1px solid #E8E9EB !important;
  border-radius: 10px !important;
  /* padding: .375rem .75rem !important; */
}

.select2-container--default .select2-selection--multiple .select2-selection__arrow b {
  margin-top: 5px !important;
}

.select2-container--default .select2-selection--multiple .select2-selection__rendered {
  color: var(--black-color) !important;
  line-height: 2 !important;
}

.select2-container--default .select2-selection--multiple .select2-selection__clear {
  margin-top: 2px !important;
}

.select2-container--default .select2-results__option--highlighted.select2-results__option--selectable {
  background-color: var(--primary-color) !important;
}

.select2-container--default .select2-selection--multiple .select2-selection__clear {
  top: 8px !important;
}

/* .bottom-actions-bar {
  position: absolute;
  z-index: 2;
  background-color: #FFFFFF;
  left: 0;
  padding: 20px;
  box-shadow: 0px 0px 6px 0px rgba(0, 0, 0, 0.07);
} */



.new-table thead tr th {
  font-family: var(--font-family) !important;
  font-weight: 600 !important;
  font-size: 14px !important;
  color: #556476;
  background-color: #E8E9EB;
}

table tr {
  vertical-align: middle;
}

.new-table tbody tr td {
  font-family: var(--font-family);
  font-weight: 500 !important;
  font-size: 12px !important;
  color: var(--black-color) !important;

}

.corner-left {
  border-top-left-radius: 10px;

}

.corner-right {
  border-top-right-radius: 10px;
}

.filter-search {
  z-index: 10;
  position: absolute;
  top: 60px;
  right: 15px;
}

.filter-search .form-control,
.filter-search .form-control:placeholder-shown {
  font-size: 12px !important;
  max-height: 31px;
}

.filter-search .form-label {
  font-size: 12px !important;
}

.filter-search .clear-all-btn {
  background-color: #F3F3FF !important;
  border-color: var(--primary-color) !important;
  color: var(--primary-color) !important;
}

/* 
.pagination {
  display: flex;
  gap: 8px;
}

.pagination .page-item .page-link {
  border: none;
  border-radius: 12px;
  padding: 6px 12px;
  font-weight: 500;
  font-size: 10px;
  color: #333;
  background-color: white;
  box-shadow: inset 0 0 0 1px #e2e2e2;
  transition: 0.2s;
}

.pagination .page-item .page-link:hover {
  background-color: #f2f2f2;
}

.pagination .page-item.active .page-link {
  background-color: #4f46e5;
  color: white;
  font-weight: 600;
  box-shadow: none;
  font-family: var(--font-family) !important;
}

.pagination .page-item.disabled .page-link {
  color: #ccc;
  pointer-events: none;
  background-color: transparent;
  box-shadow: none;
  font-family: var(--font-family) !important;
}

.pagination .page-dots .page-link {
  pointer-events: none;
  background: none;
  border: none;
  box-shadow: none;
  color: #333333;
  font-family: var(--font-family) !important;
}

.pagination .next a {
  border: none !important;
} */
/* 
.dt-container .dt-layout-row .dt-layout-cell.dt-layout-end {
  margin-left: unset !important;
}

div.dt-container div.dt-layout-row {
  justify-content: center !important;
}

.dt-length {
  gap: 10px !important;
  display: flex !important;
  align-items: center !important;
}

div.dt-container div.dt-layout-row {
  padding: 6px 12px;
  font-weight: 500;
  font-size: 10px;
  color: #333;
  background-color: white;
  transition: 0.2s;
}

div.dt-container .dt-paging .dt-paging-button {
  border: 1px solid #F1F1F1 !important;
  border-radius: 5px !important;
  font-size: 11px !important;
}

div.dt-container .dt-paging .dt-paging-button.current {
  border-radius: 5px !important;
  border: 1px solid var(--primary-color) !important;
  background-color: var(--primary-color) !important;
  color: #FFFFFF !important;
  font-weight: 600 !important;
  box-shadow: none !important;
  font-family: var(--font-family) !important;
}

div.dt-container .dt-paging .dt-paging-button:hover,
div.dt-container .dt-paging .dt-paging-button.disabled:hover,
div.dt-container .dt-paging .dt-paging-button.disabled:hover,
div.dt-container .dt-paging .dt-paging-button.current:hover {
  background: var(--primary-color) !important;
  color: #FFFFFF !important;
  border-radius: 5px !important;
  border: 1px solid var(--primary-color) !important;
  font-weight: 600 !important;
  box-shadow: none !important;
  font-family: var(--font-family) !important;
} */

.dataTables_wrapper .dataTables_length,
.dataTables_wrapper .dataTables_info,
.dataTables_wrapper .dataTables_paginate {
  padding: 6px 12px;
  font-weight: 500;
  font-size: 12px;
  color: #333;
  background-color: white;
  transition: 0.2s;
  display: flex;
  align-items: center;
  justify-content: center;
}

.dataTables_wrapper .dataTables_filter {
  justify-content: end;
}

.dataTables_length {
  gap: 10px;
  display: flex;
  align-items: center;
}

.dataTables_filter input[type="search"] {
  border-radius: 10px !important;
  max-height: 31px !important;
  padding: 5px;

}

.page-link {
  font-size: 7px !important;
  border: 1px solid #F1F1F1;
  border-radius: 5px;
  margin: 0 2px;
  padding: 4px 7px;
}

.active>.page-link {
  background-color: var(--primary-color) !important;
  color: #FFFFFF !important;
  font-weight: 600 !important;
  box-shadow: none !important;
  font-family: var(--font-family) !important;
  font-size: 7px !important;
}

/* .dataTables_wrapper .dataTables_paginate .paginate_button {
  
} */
/* .dataTables_wrapper .dataTables_paginate .paginate_button:hover
.dataTables_wrapper .dataTables_paginate .paginate_button.current {
  background-color: inherit;
  color: #FFFFFF;
  border: 1px solid var(--primary-color);
  font-weight: 600;
} */

.dataTables_wrapper .dataTables_paginate .paginate_button:hover {
  background-color: inherit;
  color: #FFFFFF;
  font-weight: 600;
}

.card-title {
  font-family: var(--font-family) !important;
  font-weight: 900 !important;
  font-size: 18px !important;
  color: var(--black-color) !important;
}

.custom-dropdown {
  background-image: url('https://cdn-icons-png.flaticon.com/512/271/271210.png');
  /* example icon */
  background-repeat: no-repeat;
  background-position: right 10px center;
  background-size: 12px 12px;
  padding-right: 30px;
  /* space for icon */
  appearance: none;
  /* removes default arrow in some browsers */
  -webkit-appearance: none;
  -moz-appearance: none;
}


.field-value,
.project-title,
.status-badge {
  font-family: var(--font-family) !important;
  color: var(--primary-text-color) !important;
  font-weight: 500;
  font-size: 16px;

}



.field-label {
  font-family: var(--font-family) !important;
  color: var(--black-color) !important;
  font-weight: 600;
  font-size: 18px;
}

.action-buttons {
  top: 15px;
  right: 15px;
}




.create-menu-container {
  border-radius: 0;
  max-width: 175px;
  position: absolute;
  top: 50px;
  right: 20px;
  z-index: 2;
}

.create-menu {
  border-radius: 10px;
  background-color: rgba(255, 255, 255, 1);
  box-shadow: 0 0 6px rgba(0, 0, 0, 0.08);
  display: flex;
  width: 100%;
  padding: 15px;
  flex-direction: column;
  align-items: stretch;
  min-width: 180px;
}

.menu-header {
  color: #556476;
  font-family: var(--font-family);
  font-size: 10px;
  font-weight: 600;
  align-self: start;
}

.menu-content {
  display: flex;
  margin-top: 8px;
  flex-direction: column;
  align-items: start;
  justify-content: start;
}

.banner-section {
  display: flex;
  flex-direction: column;
  border-radius: 0;
  align-self: stretch;
  position: relative;
  aspect-ratio: 4.783;
  width: 100%;
}

.banner-image {
  position: absolute;
  inset: 0;
  height: 100%;
  width: 100%;
  object-fit: cover;
  object-position: center;
}

.banner-overlay {
  position: relative;
  border-radius: 5px;
  background-color: rgba(244, 247, 255, 1);
  display: flex;
  flex-shrink: 0;
  /* height: 23px; */
}

.menu-item {
  display: flex;
  margin-top: 5px;
  /* width: 85px; */
  padding: 7px 12px;
  flex-direction: column;
  align-items: start;
  font-family: var(--font-family);
  font-size: 14px;
  color: #556476;
  font-weight: 600;
  white-space: nowrap;
  justify-content: center;
  cursor: pointer;
}

.quote-item {
  padding: 8px 12px;
}

.white-btn {
  font-family: var(--font-family) !important;
  font-weight: 400;
  font-size: 12px !important;
  color: var(--black-color);
  border: 1px solid var(--primary-border-color) !important;
}

.white-btn svg {
  margin-right: 5px;
}

.item-content {
  display: flex;
  /* height: 9px; */
  align-items: center;
  gap: 15px;
  justify-content: start;
}

/* .email-item .item-content {
  gap: 8px;
}

.quote-item .item-content {
  gap: 8px;
} */

.calendar-icon {
  align-self: stretch;
  display: flex;
  margin: auto 0;
  /* width: 10px; */
  flex-shrink: 0;
  /* height: 10px; */
}

.item-label {
  color: #556476;
  align-self: stretch;
  margin: auto 0;
}

.email-icon {
  aspect-ratio: 1;
  object-fit: contain;
  object-position: center;
  width: 12px;
  align-self: stretch;
  margin: auto 0;
  flex-shrink: 0;
}

.divider-image {
  aspect-ratio: 3.69;
  object-fit: contain;
  object-position: center;
  /* width: 85px; */
  margin-top: 5px;
}

.invoice-icon {
  align-self: stretch;
  display: flex;
  margin: auto 0;
  width: 12px;
  flex-shrink: 0;
  height: 12px;
}

.filter-button {
  padding: 0 !important;
  width: 100%;
}

.menu-content .nav-pills .nav-link.active {
  background-color: #F4F7FF !important;
}

.active path {
  fill: var(--primary-color);
  /* stroke: var(--primary-color) !important; */
}

.stroke-nav-item .active path,
.email-stroke-nav-item .active path {
  fill: inherit !important;
  stroke: var(--primary-color) !important;
}

.section-title {
  font-family: var(--font-family) !important;
  font-weight: 500;
  font-size: 20px;
  color: var(--black-color);
  margin-bottom: 15px !important;

}

.person-name {
  font-family: var(--font-family);
  font-weight: 500;
  font-size: 18px !important;
  color: var(--primary-text-color);
  margin-bottom: 0 !important;

}

.event-timestamp span {
  font-family: var(--font-family);
  font-weight: 500;
  font-size: 16px;
  color: var(--primary-text-color);
  align-self: center;
}

.shading-button {
  font-size: 12px;
  font-family: var(--font-family);
  font-weight: 500;
}

.shading-button .green {
  background-color: var(--green-shading) !important;
  color: var(--green-color) !important;
}

.shading-button .blue {
  background-color: var(--blue-shading) !important;
  color: var(--primary-color) !important;
}

.shading-button .red {
  background-color: var(--red-shading) !important;
  color: var(--red-color) !important;
}

.shading-button .orange {
  background-color: var(--orange-shading) !important;
  color: var(--orange-color) !important;
}

.trash-icon-btn {
  background-color: var(--red-shading) !important;
  padding: 10px;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-top: 10px;
}

.add-more-button {
  font-family: var(--font-family) !important;
  font-weight: 500 !important;
  font-size: 9px !important;
  color: var(--primary-color) !important;
  display: flex;
  align-items: center;
}

.form-check-inline {
  padding: 0 0px 0 36px !important;
  margin: 0 !important;
  display: inline-flex !important;
  align-items: center !important;
  gap: 5px !important;
}

.form-check-input {
  height: 14px !important;
  width: 14px !important;
}

.form-check-label {
  font-family: var(--font-family) !important;
  font-weight: 500 !important;
  font-size: 12px !important;
  color: var(--primary-text-color) !important;
  margin-top: 5px !important;
}

.form-check-input:checked {
  background-color: var(--primary-color) !important;
  border-color: var(--primary-color) !important;
}


.action-icons {
  gap: 5px !important;
  min-height: 36px !important;
  display: flex;

  align-items: center !important;
}


/* email-view */
.email-container {
  border-radius: 0;
  margin-top: var(--default-gap);
}

.email-card {
  border-radius: 10px;
  border: 1px solid var(primary-border-color);
  background-color: #fff;
  display: flex;
  width: 100%;
  padding: 23px 10px 352px 26px;
  flex-direction: column;
  align-items: stretch;
}

@media (max-width: 991px) {
  .email-card {
    max-width: 100%;
    padding: 23px 20px 100px;
  }
}

.email-header {
  align-self: start;
  display: flex;
  align-items: center;
  gap: 8px;
  line-height: 1.2;
  justify-content: start;
}

.email-subject {
  color: #202124;
  align-self: stretch;
  margin: auto 0;
  gap: 10px;
  font-family: var(--font-family) !important;
  font-size: 17px;
  font-weight: 700;
  letter-spacing: -0.17px;
}

.category-badge-container {
  align-self: stretch;
  display: flex;
  margin: auto 0;
  align-items: start;
  gap: 4px;
  font-family: var(--font-family) !important;
  font-size: 12px;
  color: #000000;
  font-weight: 500;
  white-space: nowrap;
  letter-spacing: 0.09px;
  justify-content: start;
}

@media (max-width: 991px) {
  .category-badge-container {
    white-space: initial;
  }
}

.category-badge {
  align-items: center;
  border-radius: 4px;
  display: flex;
  padding: 2px 4px;
  gap: 4px;
  justify-content: start;
  background-color: rgba(0, 0, 0, 0.05);
}

@media (max-width: 991px) {
  .category-badge {
    white-space: initial;
  }
}

.category-label {
  align-self: stretch;
  margin: auto 0;
  color: #0000008A;
}

.category-icon {
  aspect-ratio: 1;
  object-fit: contain;
  object-position: center;
  width: 8px;
  align-self: stretch;
  margin: auto 0;
  flex-shrink: 0;
}

.email-meta {
  display: flex;
  margin-top: 34px;
  width: 100%;
  align-items: stretch;
  gap: 20px;
  font-family: var(--font-family) !important;
  flex-wrap: wrap;
  justify-content: space-between;
}

@media (max-width: 991px) {
  .email-meta {
    max-width: 100%;
  }
}

.sender-info {
  display: flex;
  align-items: center;
  gap: 12px;
  justify-content: start;
}

.sender-avatar {
  aspect-ratio: 1;
  object-fit: contain;
  object-position: center;
  width: 40px;
  fill: rgba(0, 0, 0, 0.05);
  align-self: stretch;
  margin: auto 0;
  flex-shrink: 0;
}

.sender-details {
  font-family: var(--font-family) !important;
  align-self: stretch;
  display: flex;
  min-width: 240px;
  margin: auto 0;
  flex-direction: column;
  align-items: stretch;
  justify-content: start;
}

.sender-name-row {
  display: flex;
  align-items: end;
  gap: 4px;
  justify-content: start;
  align-items: center;
}

.sender-name {
  font-family: var(--font-family) !important;
  color: var(--black-color);
  gap: 10px;
  font-size: 14px;
  font-weight: 900;
  margin-bottom: 0;
}

.sender-email {
  display: flex;
  align-items: start;
  font-size: 12px;
  color: #0000008A;
  font-weight: 500;
  white-space: nowrap;
  letter-spacing: 0.09px;
  line-height: 1.2;
  justify-content: start;
}

@media (max-width: 991px) {
  .sender-email {
    white-space: initial;
  }
}

.recipient-info {
  align-self: start;
  display: flex;
  margin-top: 4px;
  align-items: start;
  gap: 4px;
  font-size: 12px;
  color: #0000008A;
  font-weight: 500;
  white-space: nowrap;
  letter-spacing: 0.09px;
  line-height: 1.2;
  justify-content: start;
  font-family: var(--font-family) !important;
}

@media (max-width: 991px) {
  .recipient-info {
    white-space: initial;
  }
}

.recipient-label {
  width: 11px;
}

@media (max-width: 991px) {
  .recipient-label {
    white-space: initial;
  }
}

.recipient-details {
  display: flex;
  align-items: start;
  justify-content: start;
}

@media (max-width: 991px) {
  .recipient-details {
    white-space: initial;
  }
}

.recipient-name {
  gap: 10px;
}

@media (max-width: 991px) {
  .recipient-name {
    white-space: initial;
  }
}

.recipient-icon {
  aspect-ratio: 1;
  object-fit: contain;
  object-position: center;
  width: 16px;
  flex-shrink: 0;
}

.email-timestamp {
  align-self: start;
  display: flex;
  align-items: center;
  gap: 17px;
  font-size: 12px;
  color: #000000;
  font-weight: 500;
  letter-spacing: 0.09px;
  line-height: 1.2;
  font-family: var(--font-family) !important;
  justify-content: end;
}

.timestamp-text {
  align-self: stretch;
  display: flex;
  margin: auto 0;
  align-items: center;
  gap: 4px;
  justify-content: end;
}

.time {
  align-self: stretch;
  margin: auto 0;
  font-family: var(--font-family) !important;
}

.time-ago {
  align-self: stretch;
  margin: auto 0;
  font-family: var(--font-family) !important;
}

.action-icon {
  aspect-ratio: 1;
  object-fit: contain;
  object-position: center;
  width: 22px;
  align-self: stretch;
  margin: auto 0;
  flex-shrink: 0;
}


.action-icon-rounded {
  aspect-ratio: 0.69;
  object-fit: contain;
  object-position: center;
  width: 22px;
  border-radius: 20px;
  align-self: stretch;
  margin: auto 0;
  flex-shrink: 0;
}

/* .email-content {
  display: flex;
  flex-direction: column;
  align-items: stretch;
  font-family: var(--font-family) !important;
} */

.email-body,
.email-content p {
  color: rgba(0, 0, 0, 1);
  font-size: 14px !important;
  font-family: var(--font-family) !important;
  font-weight: 400;
  line-height: 17px;
  letter-spacing: 0.1px;
  align-self: center;
  margin-top: 39px;
  /* padding-inline: 20px; */
  text-align: justify;
}

@media (max-width: 991px) {
  .email-body {
    max-width: 100%;
  }
}

.email-attachment {
  aspect-ratio: 1000;
  object-fit: contain;
  object-position: center;
  width: 100%;
  align-self: center;
  margin-top: 56px;
  max-width: 1030px;
}

@media (max-width: 991px) {
  .email-attachment {
    max-width: 100%;
    margin-top: 40px;
  }
}

.action-buttons {
  align-self: start;
  display: flex;
  /* margin: 23px 0 -70px 17px; */
  align-items: start;
  gap: 12px;
  font-family: var(--font-family) !important;
  font-size: 14px;
  color: #000000;
  font-weight: 500;
  white-space: nowrap;
  letter-spacing: -0.14px;
  line-height: 1.2;
  justify-content: start;
}

@media (max-width: 991px) {
  .action-buttons {
    margin: 23px 0 10px 10px;
    white-space: initial;
  }
}

.email-action-buttons {
  display: flex;
  align-items: center;
  gap: 10px;
  justify-content: start;
}

.email-action-button {
  align-items: center;
  border-radius: 5px;
  border: 1px solid var(--primary-border-color);
  display: flex;
  padding: 8px;
  gap: 11px;
  justify-content: start;
  background: none;
  cursor: pointer;
  color: var(--primary-text-color) !important;
}

.forward-button {
  padding: 8px 16px 8px 12px;
  gap: 8px;
}

@media (max-width: 991px) {
  .action-button {
    padding-right: 20px;
    white-space: initial;
  }
}

.button-icon {
  aspect-ratio: 1;
  object-fit: contain;
  object-position: center;
  width: 20px;
  align-self: stretch;
  margin: auto 0;
  flex-shrink: 0;
}

.email-button-text {
  align-self: stretch;
  margin: auto 0;
  font-family: var(--font-family) !important;
  color: var(--primary-text-color) !important;
  font-weight: 500;
  font-size: 14px;
}

.email-sending-option-btn {
  background-color: #E8E9EB;
  font-family: var(--font-family) !important;
  font-weight: 500 !important;
  font-size: 12px !important;
  border-radius: 5px;
  padding: 5px 8px;
  border: 1px solid var(--primary-border-color) !important;
  margin: 3.6px 0 0 2px;
}

.CC {
  top: 0;
  right: 55px;
}

.BCC {
  top: 0;
  right: 5px;
}




/* settings */
.management-cards-container {
  display: flex;
  align-items: center;
  gap: 30px;
  font-family: var(--font-family) !important;
  color: #172635;
  justify-content: start;
  flex-wrap: wrap;
  margin-top: var(--default-gap);
  padding: 20px;
}

/* .settings-card-main{
  padding-left: 4rem;
} */

.management-card {
  border-radius: 0px 0px 0px 0px;
  align-self: stretch;
  min-width: 240px;
  margin: auto 0;
  width: 285px;
}

.management-card a {
  text-decoration: none;
  color: inherit;
}

.groups-card .card-content {
  border-radius: 5px;
  border: 1px solid var(--Gray-Light, #e8e9eb);
  display: flex;
  padding: 24px 22px;
  align-items: center;
  gap: 19px;
}







.settings .card-title {
  color: var(--black-color);
  font-size: 17px;
  font-weight: 900;
  margin: 0;
  font-family: var(--font-family) !important;
}

.settings .card-text {
  flex: 1;

  font-family: var(--font-family) !important;
  color: var(--primary-text-color) !important;
  font-weight: 500;
  font-size: 15px;

}

.card-description {
  color: var(--black-color);
  font-size: 11px;
  font-weight: 500;
  margin: 4px 0 0 0;
}

@media (max-width: 991px) {
  .groups-card .card-content {
    padding-left: 20px;
  }

  .roles-card .card-content,
  .users-card .card-content {
    padding-left: 20px;
  }
}



.lg-button-text {
  font-size: 16px;
}



.tab-button.active {
  background-color: var(--primary-color) !important;
  color: #FFFFFF !important;
}


.tab-button.active path {
  fill: #FFFFFF !important;
  color: #FFFFFF !important;
}

.checkbox-container input {
  border-radius: 4px !important;
  border: 1px solid #D2D5DA !important;
  height: 17px !important;
  width: 17px !important;
}

.checkbox-container {
  display: flex;
  gap: 5px;
}

.span-text {
  font-family: var(--font-family) !important;
  font-weight: 500 !important;
  font-size: 15px !important;

}

.color-input {
  min-height: 36px !important;
  padding: 8px !important;
  background: transparent;
  display: flex;
  align-items: center;

}

.absolute-color {
  position: absolute;
  top: 0;
  right: 10px;

  border: none;
  border-radius: 5px;

}

.delete-form-confirm {
  background-color: #ffe9e5 !important;
  border: 1px solid #ffe9e5 !important;
  color: #ed2227 !important;
}

.remove-append-item {
  font-size: 10px;
  background-color: #ffe9e5 !important;
  border: 1px solid #ffe9e5 !important;
  color: #ed2227 !important;
  padding: 5px;
  border-radius: 5px;
  cursor: pointer;

}

.connectedSortable {
  height: 400px;
  overflow-y: auto;
  scroll-behavior: smooth;
  padding-bottom: 20px;
}

.pipeline-selection {
  font-family: var(--font-family) !important;
  font-size: 12px;
}

.pipeline-selection,
.pipeline-selection:active,
.pipeline-selection:focus-visible {
  border: none;
}

.pipeline-selection:hover {
  background-color: var(--primary-border-color);
}

.exportCollapseDiv {
  position: absolute;
  z-index: 2;
}

.export-item a {
  text-decoration: none;
  color: inherit;
  font-family: var(--font-family) !important;
  font-weight: 500 !important;
  font-size: 14px !important;
}

div.dataTables_wrapper div.dataTables_filter {
  padding: 10px;
}

/* .description-form-control{
  height: revert !important;
} */

.compose-mail .select2-container .select2-selection--multiple {
  padding: 0 !important;
}

.note-icon-caret:before {
  display: none !important;
}

.email-template-tags-dropdown .selection {
  width: 100%;
  text-align: left;
}

.note-view {
  display: none;
}

.hex-code {
  height: 99% !important;
  border: none !important;
}

.description-text-area {
  width: 100%;
  font-family: var(--font-family);
  font-weight: 500 !important;
  font-size: 15px !important;
  line-height: 100%;
  color: var(--black-color) !important;
  border: 1px solid #E8E9EB !important;
  border-radius: 10px !important;
  padding: .75rem !important;
}

.description-text-area:focus {
  border: 0.5px var(--primary-color) !important;
  box-shadow: 0 0 0 0.2rem rgba(74, 88, 236, 0.25) !important;
}

.description-text-area:focus-visible {
  outline: none !important;
}

.description-text-area::placeholder {
  font-family: var(--font-family);
  font-weight: 500 !important;
  font-size: 15px !important;
  line-height: 100%;
  color: var(--black-color) !important;
}


.favourited {
  background-color: #FFD700;
  /* Gold background when favourited */
  border-radius: 50%;
  /* Rounded button */
  box-shadow: 0 0 5px rgba(255, 215, 0, 0.8);
  /* Optional: Glow effect */
}


.select2-results__option--selectable {
  font-family: var(--font-family) !important;
}

.select2-results__option--selectable:hover {
  background-color: var(--blue-shading) !important;
}




.assigned-tooltip {
  position: absolute;
  padding: 6px 9px;
  font-size: 13px;
  background: rgba(0, 0, 0, 0.85);
  color: #fff;
  border-radius: 6px;
  pointer-events: none;
  /* doesn't block mouse */
  white-space: nowrap;
  z-index: 9999;
  opacity: 0;
  transition: opacity .12s ease;
}

.assigned-tooltip.show {
  opacity: 1;
}


/* @media screen and (max-width: 1300px) {

  .select2-container--default {
    width: inherit !important;
    max-width: 300px !important;
  }

  .select2-selection--clearable {
    max-width: 300px !important;
    min-width: 280px;
  }
}


@media screen and (min-width: 1300px) and (max-width: 1470px) {

  .select2-container--default {
    width: inherit !important;
    max-width: 320px !important;
  }

  .select2-selection--clearable {
    max-width: 320px !important;
    min-width: 280px;
  }
} */


.participant-select-container .select2-selection {
  overflow-y: scroll !important;
}

label {
  font-family: var(--font-family) !important;
}